#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Nov 06 10:03:54 GMT 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=12
shaderPack=
enableShaders=true
